#footer {
    color: #e2e2e2;
    padding: 20px 0;
    background: #132854;
    width: 100%;
    font-size: 13px;
}

#footer .img-left {
    height: 65px;
    width: 65px;
    display: block;
}

#footer .img-right {
    height: 90px;
    width: 90px;
}

#footer span {
    margin-left: 8px;
}

#footer h1 {
    margin-top: 10px;
    margin-bottom: 0;
    font-size: 13px;
    font-weight: 200;
}

#footer .mobile-footer {
    color: #ffffff;
    margin: 0;
    text-align: center;

}

#footer .link {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    color: #ffffff;
    text-decoration: none;
    margin: 20px 0 10px;
}

#footer .link img {
    height: 26px;
    width: 177px;
    border-radius: 5px;
    margin-left: 20px;
}
@media only screen and (max-width: 767px) {
    #footer {
        padding-top: 1px!important;
    }
    #footer .link img {
        margin-top: 10px;
        margin-left: 0!important;
    }
}